@font-face {
   font-family: "Open Sans Light";
   src: url("fonts/Open Sans Light.woff") format("woff"), url("fonts/Open Sans Light.eot") format("embedded-opentype"), url("fonts/Open Sans Light.ttf") format("truetype"), url("fonts/Open Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Rubik";
   src: url("fonts/Rubik Regular.woff") format("woff"), url("fonts/Rubik Regular.eot") format("embedded-opentype"), url("fonts/Rubik Regular.ttf") format("truetype"), url("fonts/Rubik Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Rubik Light";
   src: url("fonts/Rubik Light.woff") format("woff"), url("fonts/Rubik Light.eot") format("embedded-opentype"), url("fonts/Rubik Light.ttf") format("truetype"), url("fonts/Rubik Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular.woff") format("woff"), url("fonts/Open Sans Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular.ttf") format("truetype"), url("fonts/Open Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Rubik Medium";
   src: url("fonts/Rubik Medium.woff") format("woff"), url("fonts/Rubik Medium.eot") format("embedded-opentype"), url("fonts/Rubik Medium.ttf") format("truetype"), url("fonts/Rubik Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}